Bug 380001 - Gimp wont start
Gimp wont start
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-13 08:34 EST by Alexey Kuznetsov
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 09:06:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexey Kuznetsov 2007-11-13 08:34:21 EST
Description of problem:
Gimp wont start: Libgimp version mismatch! GIMP version 2.4.0, libgimp 2.4.1


Additional info:
Fresh f8 installation with last updates.
Comment 1 Nils Philippsen 2007-11-13 09:06:51 EST
It seems you have inconsistent versions between gimp and gimp-libs (eventually
gimp-devel). You need to update all to the same version, check "rpm -qa gimp\*"
output.
Comment 2 Alexey Kuznetsov 2007-11-13 09:14:08 EST
Any suggestions?

[axet@axet-laptop ~]$ rpm -qa gimp\*
gimp-libs-2.4.1-1.fc8
gimp-help-2-0.2.0.13.fc8
[axet@axet-laptop ~]$ gimp
gimp              gimp-console      gimp-plugin-mgr   gimp-remote-2.4  
gimptool-2.0      
gimp-2.4          gimp-console-2.4  gimp-remote       gimptool          
[axet@axet-laptop ~]$ gimp
gimp              gimp-console      gimp-plugin-mgr   gimp-remote-2.4  
gimptool-2.0      
gimp-2.4          gimp-console-2.4  gimp-remote       gimptool          
[axet@axet-laptop ~]$ gimp
gimp              gimp-console      gimp-plugin-mgr   gimp-remote-2.4  
gimptool-2.0      
gimp-2.4          gimp-console-2.4  gimp-remote       gimptool          
[axet@axet-laptop ~]$ whereis gimp
gimp: /usr/bin/gimp /etc/gimp /usr/lib/gimp /usr/share/gimp
[axet@axet-laptop ~]$ rpm -qf /usr/bin/gimp
file /usr/bin/gimp is not owned by any package
[axet@axet-laptop ~]$ ll /usr/bin/gimp
lrwxrwxrwx 1 root root 8 2007-11-08 14:37 /usr/bin/gimp -> gimp-2.4
[axet@axet-laptop ~]$ ll /usr/bin/gimp-2.4 
-rwxr-xr-x 1 root root 4095692 2007-10-12 14:58 /usr/bin/gimp-2.4
[axet@axet-laptop ~]$ ll /usr/bin/gimp-2.4 
[axet@axet-laptop ~]$ rpm -qf /usr/bin/gimp-2.4 
file /usr/bin/gimp-2.4 is not owned by any package
[axet@axet-laptop ~]$ 
Comment 3 Nils Philippsen 2007-11-13 10:10:18 EST
Seems you have manually installed gimp before. Try installing the gimp package
for starters.
Comment 4 Alexey Kuznetsov 2007-11-13 10:11:19 EST
This is clean F8 installation... ok, soryy.
Comment 5 Nils Philippsen 2007-11-13 10:17:21 EST
You mean you didn't manually install GIMP? In that case maybe your RPM database
has problems...

Note You need to log in before you can comment on or make changes to this bug.